.gcc-container{
    /*max-width:50%;*/
    margin:auto;
}

    .gcc-container label, .gcc-container input[type="text"],.gcc-container input[type="date"], .gcc-container select, .gcc-container textarea {
        width: 100% !important;
        display: block;
        padding:0;
        margin:0;
        -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
    }

    .gcc-container label,.gcc-container input[type="button"]{
        margin-top:10px;
    }
    .gcc-container .infoToggle{
        cursor:pointer;
        text-decoration:underline;
    }
    .gcc-container li,.gcc-container ul{
        list-style:none;
        margin-left:0;
        padding-left:0;
    }

    .gcc-container .gcchidden{
        display:none;
    }

    .gcc-container .gcc-error{
        display:none;
        color:red;
    }

    .gcc-container .info{
        margin:auto;
        display:block;
        margin-top:5px;
        display:none;
    }

/* 20190906 maree play */


#dvBannerHTML .ff-form-main input, #dvBannerHTML .ff-form-main select, #dvBannerHTML .ff-form-main textarea { /* this makes the form wider and inline, chamges the colour of the box borders*/
    border: 1px solid;
  border-color: #D4D4D4;  
    font-size: 16px;
    outline: 0;
    padding: 10px;
    width: 100%;
  margin-left:5px;
}
        
#dvBannerHTML .ff-form-main .ff-footer-group  { /* this changes button width, font size, and letter spacing of the button text*/
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
    width: 200px;
}  

#dvBannerHTML  .ff-btn-submit { /* this changes the colour bottom button */
    border: 2px solid #081762;
    font-size: 18px;
  font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    width: 225px;
}

#dvBannerHTML   .ff-form-main { /* this makes the form width 100% and lines up the boxes*/
    max-width: 100%;
    overflow: hidden;
    position: relative;
    background-image: none;
}      
    
.gcc-container .ff-fileupload-drop-area {   /* this changes the colour of the file upload button*/
            background-color: #ffffff;
          border: 1px solid #081762;
            cursor: pointer;
            text-align: center;
            width: 100%;
}
          
 .gcc-container   label:hover { /* this changes the colour of the file upload button label on hover*/
            color: #081762;
}
    









/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
